import request from '@/utils/request'
export function tableList(query) {
  return request({
    url: '/project/alarmEquipment/getAlarmEquipment',
    method: 'get',
    params: query
  })
}
//设备名称下拉
export function Equselect(data) {
  return request({
    url: '/project/equipment/getNameByType',
    method: 'post',
    data,
  })
}
//解除报警
export function jcalarm(query) {
  return request({
    url: '/project/alarmEquipment/updateAlarmEquipment',
    method: 'post',
    params: query
  })
}
